## nexttrace 1.2.2.2

=== debian/changelog ===
nexttrace (1.2.2.2-2deepin1) unstable; urgency=medium

  *  Fix build failure caused by cant find package.

 -- Gui-Yue <yuemeng.gui@gmail.com>  Fri, 09 Aug 2024 21:23:04 +0800

nexttrace (1.2.2.2-2) unstable; urgency=medium

  * Rename binary to nexttrace (fix links)

 -- Chang Yang <yangchang@deepin.org>  Wed, 18 Oct 2023 14:38:22 +0800

nexttrace (1.2.2.2-1) unstable; urgency=medium

  * Rename binary to nexttrace
  * Set cap to nexttrace to allow non-root users

 -- Chang Yang <yangchang@deepin.org>  Tue, 17 Oct 2023 14:44:01 +0800

nexttrace (1.2.2.2-0) unstable; urgency=medium

  * Upgrade version to 1.2.2.2

 -- Chang Yang <yangchang@deepin.org>  Thu, 12 Oct 2023 11:36:56 +0800

nexttrace (1.1.6-0deepin1) UNRELEASED; urgency=medium

  * Add golang dependencies

 -- Chang Yang <yangchang@deepin.org>  Tue, 15 Aug 2023 14:39:44 +0800

nexttrace (1.1.6) UNRELEASED; urgency=medium

  * init

 -- HarryLoong <xiangzelong@deepin.org>  Tue, 30 May 2023 23:37:46 +0800
