=== debian/control ===
Source: nexttrace
Section: net
Priority: optional
Maintainer: HarryLoong <xiangzelong@deepin.org>
Uploaders: Chang Yang <yangchang@deepin.org>
Build-Depends: 
        debhelper (>= 11), 
        dh-golang,
        golang-any,
        golang-github-pelletier-go-buffruneio-dev,
        golang-github-akamensky-argparse-dev,
        golang-github-fatih-color-dev,
        golang-github-google-gopacket-dev,
        golang-github-gorilla-websocket-dev,
        golang-github-lionsoul2014-ip2region-v1.0-binding-golang-ip2region-dev,
        golang-github-oschwald-maxminddb-golang-dev,
        golang-github-rodaine-table-dev,
        golang-github-spf13-viper-dev,
        golang-gocapability-dev,
        golang-github-tidwall-gjson-dev,
        golang-golang-x-sync-dev,
        golang-golang-x-net-dev,
        golang-github-tsosunchia-powclient-dev
Standards-Version: 4.1.3
Homepage: https://github.com/deepin-community/nexttrace
Vcs-Browser: https://github.com/nxtrace/Ntrace-core
Vcs-Git: https://github.com/nxtrace/Ntrace-core.git
XS-Go-Import-Path: github.com/nxtrace/NTrace-core

Package: nexttrace
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An open source visual routing tool that pursues light weight, developed using Golang.
