=== debian/rules ===
#!/usr/bin/make -f
export DH_GOPKG := github.com/nxtrace/NTrace-core

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
